.font42233{ font-size: 9pt ;}
.fontstyle42233{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont42234{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42234{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cccccc 1px solid; padding-top: 3px ;}

.titlestyle42248{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover42249{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42249{ color: #222222; font-size: 9pt ;}
.yijibackground42249{ background-image: url(images/leftdh_bg.gif) ;}
.erjibackground42249{ background-color: #eff8fe ;}
.currentfontStyle42249{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42249{ padding-left: 25px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.yijifontover42249{ padding-left: 25px; font-family: 宋体; color: #1b6688; font-size: 9pt ;}
.erjibackgroundover42249{ background-color: #e8f0fb ;}
.yijibackgroundover42249{ background-image: url(images/leftdh_bg.gif) ;}
.ejfontstyle42249{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle42250{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover42244{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42244{ font-family: Arial; color: #222222; font-size: 9pt ;}
.erjibackground42244{ background-color: #eff8fe ;}
.currentfontStyle42244{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42244{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.yijifontover42244{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.erjibackgroundover42244{ background-color: #e8f0fb ;}
.ejfontstyle42244{ font-size: 9pt; color: #222222; line-height: 160% ;}

